Index: trunk/examples/advanced/medical_linac/include/CVS/Entries
===================================================================
--- trunk/examples/advanced/medical_linac/include/CVS/Entries	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/CVS/Entries	(revision 1337)
@@ -1,31 +1,30 @@
-/ML2Acc1.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2Acc1Messenger.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2AcceleratorConstruction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2AcceleratorConstructionMessenger.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2CInputData.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2Convergence.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2DummySD.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2EventAction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2ExpVoxels.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2Main.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2MainMessenger.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2Ph_BoxInBox.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2Ph_BoxInBoxMessenger.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2Ph_FullWater.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2PhantomConstruction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2PhantomConstructionMessenger.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2PhaseSpaces.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2PhysicsList.hh/1.3/Wed Nov 18 11:45:47 2009//Tgeant4-09-03-cand-01
-/ML2PhysicsListMessenger.hh/1.1/Wed Nov 18 11:45:47 2009//Tgeant4-09-03-cand-01
-/ML2PrimaryGenerationAction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2PrimaryGenerationActionMessenger.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2ReadOutGeometry.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2SDWithParticle.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2SDWithVoxels.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2SinputData.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2StepMax.hh/1.1/Wed Nov 18 11:45:47 2009//Tgeant4-09-03-cand-01
-/ML2StepMaxMessenger.hh/1.1/Wed Nov 18 11:45:47 2009//Tgeant4-09-03-cand-01
-/ML2SteppingAction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2TrackingAction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
-/ML2WorldConstruction.hh/1.1/Wed Nov 18 09:32:16 2009//Tgeant4-09-03-cand-01
+/ML2Acc1.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2Acc1Messenger.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2AcceleratorConstruction.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2AcceleratorConstructionMessenger.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2CInputData.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2Convergence.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2DummySD.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2ExpVoxels.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2Main.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2MainMessenger.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2Ph_BoxInBox.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2Ph_BoxInBoxMessenger.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2Ph_FullWater.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PhantomConstruction.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PhantomConstructionMessenger.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PhaseSpaces.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PhysicsList.hh/1.4/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PhysicsListMessenger.hh/1.1/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PrimaryGenerationAction.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2PrimaryGenerationActionMessenger.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2ReadOutGeometry.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2SDWithParticle.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2SDWithVoxels.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2SinputData.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2StepMax.hh/1.1/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2StepMaxMessenger.hh/1.1/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2SteppingAction.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2TrackingAction.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
+/ML2WorldConstruction.hh/1.2/Thu Sep 30 09:04:20 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/examples/advanced/medical_linac/include/CVS/Tag
===================================================================
--- trunk/examples/advanced/medical_linac/include/CVS/Tag	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/CVS/Tag	(revision 1337)
@@ -1,1 +1,1 @@
-Ngeant4-09-03-cand-01
+Ngeant4-09-04-beta-01
Index: trunk/examples/advanced/medical_linac/include/ML2Acc1.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Acc1.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Acc1.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2Acc1Messenger.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Acc1Messenger.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Acc1Messenger.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2AcceleratorConstruction.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2AcceleratorConstruction.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2AcceleratorConstruction.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2AcceleratorConstructionMessenger.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2AcceleratorConstructionMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2AcceleratorConstructionMessenger.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2CInputData.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2CInputData.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2CInputData.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2Convergence.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Convergence.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Convergence.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2DummySD.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2DummySD.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2DummySD.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2ExpVoxels.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2ExpVoxels.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2ExpVoxels.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2Main.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Main.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Main.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2MainMessenger.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2MainMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2MainMessenger.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2Ph_BoxInBox.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Ph_BoxInBox.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Ph_BoxInBox.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2Ph_BoxInBoxMessenger.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Ph_BoxInBoxMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Ph_BoxInBoxMessenger.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2Ph_FullWater.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2Ph_FullWater.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2Ph_FullWater.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2PhantomConstruction.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2PhantomConstruction.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2PhantomConstruction.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2PhantomConstructionMessenger.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2PhantomConstructionMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2PhantomConstructionMessenger.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2PhaseSpaces.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2PhaseSpaces.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2PhaseSpaces.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2PhysicsList.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2PhysicsList.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2PhysicsList.hh	(revision 1337)
@@ -23,5 +23,5 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-
+//
 // The code was written by :
 //	^Claudio Andenna claudio.andenna@iss.infn.it, claudio.andenna@ispesl.it
Index: trunk/examples/advanced/medical_linac/include/ML2PrimaryGenerationAction.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2PrimaryGenerationAction.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2PrimaryGenerationAction.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2PrimaryGenerationActionMessenger.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2PrimaryGenerationActionMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2PrimaryGenerationActionMessenger.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2ReadOutGeometry.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2ReadOutGeometry.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2ReadOutGeometry.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2SDWithParticle.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2SDWithParticle.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2SDWithParticle.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2SDWithVoxels.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2SDWithVoxels.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2SDWithVoxels.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2SinputData.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2SinputData.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2SinputData.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2SteppingAction.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2SteppingAction.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2SteppingAction.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2TrackingAction.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2TrackingAction.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2TrackingAction.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
Index: trunk/examples/advanced/medical_linac/include/ML2WorldConstruction.hh
===================================================================
--- trunk/examples/advanced/medical_linac/include/ML2WorldConstruction.hh	(revision 1313)
+++ trunk/examples/advanced/medical_linac/include/ML2WorldConstruction.hh	(revision 1337)
@@ -1,10 +1,11 @@
 //
 // ********************************************************************
-// * DISCLAIMER                                                       *
+// * License and Disclaimer                                           *
 // *                                                                  *
-// * The following disclaimer summarizes all the specific disclaimers *
-// * of contributors to this software. The specific disclaimers,which *
-// * govern, are listed with their locations in:                      *
-// *   http://cern.ch/geant4/license                                  *
+// * The  Geant4 software  is  copyright of the Copyright Holders  of *
+// * the Geant4 Collaboration.  It is provided  under  the terms  and *
+// * conditions of the Geant4 Software License,  included in the file *
+// * LICENSE and available at  http://cern.ch/geant4/license .  These *
+// * include a list of copyright holders.                             *
 // *                                                                  *
 // * Neither the authors of this software system, nor their employing *
@@ -12,11 +13,13 @@
 // * work  make  any representation or  warranty, express or implied, *
 // * regarding  this  software system or assume any liability for its *
-// * use.                                                             *
+// * use.  Please see the license in the file  LICENSE  and URL above *
+// * for the full disclaimer and the limitation of liability.         *
 // *                                                                  *
-// * This  code  implementation is the  intellectual property  of the *
-// * GEANT4 collaboration.                                            *
-// * By copying,  distributing  or modifying the Program (or any work *
-// * based  on  the Program)  you indicate  your  acceptance of  this *
-// * statement, and all its terms.                                    *
+// * This  code  implementation is the result of  the  scientific and *
+// * technical work of the GEANT4 collaboration.                      *
+// * By using,  copying,  modifying or  distributing the software (or *
+// * any work based  on the software)  you  agree  to acknowledge its *
+// * use  in  resulting  scientific  publications,  and indicate your *
+// * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
 //
